/* Fonts */
@font-face {
    font-family: 'HelveticaNeue';
    src: url('../font/HelveticaNeue.eot');
    src: url('../font/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
         url('../font/HelveticaNeue.woff') format('woff'),
         url('../font/HelveticaNeue.ttf') format('truetype'),
         url('../font/HelveticaNeue.svg#trashhand') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('../font/HelveticaNeue-Bold.eot');
    src: url('../font/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/HelveticaNeue-Bold.woff') format('woff'),
         url('../font/HelveticaNeue-Bold.ttf') format('truetype'),
         url('../font/HelveticaNeue-Bold.svg#trashhand') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-UltraLight';
    src: url('../font/HelveticaNeue-UltraLight.eot');
    src: url('../font/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
         url('../font/HelveticaNeue-UltraLight.woff') format('woff'),
         url('../font/HelveticaNeue-UltraLight.ttf') format('truetype'),
         url('../font/HelveticaNeue-UltraLight.svg#trashhand') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* General */
html{width:100%; overflow-x: hidden; background-color:#fff;}
body{color:#fff; font-family:'HelveticaNeue', Helvetica, Arial, sans-serif; width:100%; overflow-x: hidden; background-color:#fff;}
section{text-align:center;}
p{font-size:21px; line-height:34px; text-align:left;}
a{color:#fff; text-decoration:underline; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease;}
a:visited, a:active, a:focus{color:#fff;}
a:hover{color:#000;}
h1,h2{font-family:'HelveticaNeue-Bold', Helvetica, Arial, sans-serif; text-transform:uppercase;}
h3{padding:0; margin:0;}
small{font-size:70%;}
.nobr{white-space:nowrap;}
form{display:inline-block;}
input{display:inline-block !important;}
audio{width:100%;}
.ctabutton{background:#f1719d; box-shadow: 3px 3px 10px #888; display:inline-block; width:100%; color:#fff; text-transform:uppercase; text-decoration:none; font-size:2.5vw; font-weight:bold; line-height:2; margin:5% 0;}
.ctabutton:hover{background-color:#000; color:#fff;}
.container{max-width:1100px; margin:0 auto;}

/* Nav */
nav{font-family:'HelveticaNeue-UltraLight', Helvetica, Arial, sans-serif; position:fixed; z-index:1000; letter-spacing:2px; border-bottom:7px solid #f1719d; height:80px; line-height:77px; background-color:#000; width:100%; color:#fff; font-size:39px; font-weight:bold; text-align:center; text-transform:uppercase; display:table-cell; vertical-align:middle;}
nav .buynow{font-family:'HelveticaNeue-Bold', Helvetica, Arial, sans-serif; letter-spacing:1px; font-weight:normal; display:inline-block; font-size:39.8px; color:#fff; text-decoration:none; background-color:#f1719d; border:3px solid #fff; line-height:44px; padding:0 5px; vertical-align:top; margin:11px 0 0 8px;}
nav .buynow:visited, nav .buynow:active, nav .buynow:focus{color:#fff;}

/* Sections */
.album{padding-top:80px; display:flex; margin:55px auto;}
.album h3{color:#f1719d; text-transform:uppercase; font-size:1.5vw; padding-top:3%;}
.album .cover, .album .cta{align-items:stretch; background:#fff; position:relative; align-items: stretch;}
.album .cta{width:55%; margin:0 5% 0 2.5%; background-color:#b19788;}
.album .cover{width:45%; margin:0 2.5% 0 5%;}
.album .cover img{box-shadow: 3px 3px 10px #888;}
.album .cta .cont{background-color:#b19788;}
.album .cta .fluid-width-video-wrapper{height:56.25%; background-color:#b19788;}
.album .cta .cta-text{font-size: 25.7px; line-height: 1.1; text-transform: uppercase; background-color:#b19788; color: #fff; height:31.75%; position:relative;}
.album .cta .cta-text span{display:block; font-size:22.5px;}
.album .cta .cta-text-cont{position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); width:100%;}

.download{background-color:#000; padding:2% 0; font-family:'HelveticaNeue-UltraLight', Helvetica, Arial, sans-serif;}
.download .download-text{font-size:34px; font-weight: bold; letter-spacing: 2px;}
.download .download-text img{margin-left:2%;}
.download .download-text img.bside{margin-left:0; max-width:300px; margin:20px auto; border:0;}
.download .buyit{display:block; background-color:#f1719d; color:#fff; text-transform:uppercase; text-decoration:none; max-width:200px; margin:20px auto 0; padding:5px 15px; border:3px solid #fff; text-align:center; font-family:'HelveticaNeue-Bold', Helvetica, Arial, sans-serif;}

.description{background-color:#f1719d; color:#fff; font-size:18px; text-align:left; padding:40px 0;}
.description p.first{display:block !important;}
.description .morelink{display:block; background-color:#000; color:#fff; text-transform:uppercase; text-decoration:none; max-width:200px; margin:0 auto; padding:5px 15px; border:3px solid #fff; text-align:center; font-family:'HelveticaNeue-Bold', Helvetica, Arial, sans-serif;}

.tracks{background-color:#000; padding:5%;}
.tracks h3{text-transform:uppercase; font-size:22px; font-weight:bold; padding-top:30px; line-height:1.0}
.tracks h3 span{display:block; font-size:16px; text-transform:none; padding-bottom:12px; font-weight:normal;}

.bio{background-color:#fff; padding:40px 0;}
.bio img{width:100%; padding-bottom:15px;}
.bio a{color:#f1719d; text-decoration:none;}
.bio a:hover{color:#f1719d; text-decoration:underline;}
.bio .bio-text{color:#000; text-align:left;}

.squad{background-color:#000; padding:40px 0;}
.squad a:hover{color:#f1719d;}
.squad .social{color:#fff;}
.squad .social span{padding-bottom:15px; font-family:'HelveticaNeue', Helvetica, Arial, sans-serif; font-size:44.5px; color:#fff; line-height:1.1; display:block;}
.squad .social .fa{font-size:34px; margin:0 10px 15px;}

/* Footer */
footer{background-color:#f1719d; text-align:center; padding:35px 0;}
footer h2{font-size:33.31px; color:#fff; padding-top:32px; line-height:1;}
footer .info{font-size:25px; padding-bottom:18px;}
footer .info a{text-decoration:none;}
footer div.email{font-size:20px; padding:21px 0 15px;}
footer div.email span{padding-right:7px;}
footer .copyright{font-size:13px;}
footer .breaker{display:none;}
input.email{width:272px; border:none !important; line-height:39px; box-shadow:none !important; font-size:18px;}
#mc-embedded-subscribe{
	margin: 2px 0 0 15px;
  background-color: #000;
  height: 35px;
  border: none;
  padding: 0 12px;
  vertical-align: top;
  font-size: 24px;
  line-height: 31px;
  font-weight: bold;
  letter-spacing: 2px;
  font-family: 'Avenir', sans-serif;
  text-transform: uppercase;
  color:#fff;
  border: 3px solid #fff;
}

/* Privacy */
.privacy{background-color:#000; color:#fff; margin-bottom:35px;}
.privacy .logo{padding:0; margin:0; border-bottom:5px solid red;}
.privacy h1{font-size:64px; color:#df2206; text-transform:uppercase;}
.privacy h3{padding-top:15px;}
.privacy p{text-align:center; font-size:20.83px; color:#666;}
.privacy-cont{max-width:1040px; margin:0 auto; padding-top:25px;}

@media screen and (max-width: 1300px) {
	.album{margin:4% auto;}
	.album .cta .cta-text{font-size: 1.975vw;}
	.album .cta .cta-text span{font-size:1.73vw;}
}

@media screen and (max-width: 1100px) {
	footer .address{display:block;}
	footer .bar{display:none;}
	.download .download-text{font-size:3.2vw;}
}

@media screen and (max-width: 900px) {
	.logo img{margin-left:0;}
}

@media screen and (max-width: 750px) {
	nav .buynow{font-size:34px; letter-spacing:0; }
}

@media screen and (max-width: 700px) {
	h2,.blurb h2{font-size:36px;}
	p{font-size:19px; line-height:30px;}
	nav .buynow{font-size:23px; line-height:34px; margin: 16px 0 0 8px;}
	footer .breaker{display:inline;}
	footer h2{font-size:29.31px;}
	footer .info{font-size:21px;}
	footer div.email{font-size:18px;}
	footer div.email span{display:block; padding-bottom:7px;}
	input.email{font-size:16px;}
	.privacy h1{font-size:37.67px;}
	h3, .privacy p{font-size:18px;}
}

@media screen and (max-width: 640px) {
	h1{font-size:9.5vw;}
	.tracks h3{font-size:4.75vw;}
	.tracks h3 span{font-size:3.5vw;}
	.album{display:block; margin:0;}
	.album .cover, .album .cta{width:100%; flex:none; margin:0; padding:0.625rem;}
	.album .cta .cta-text{font-size:4.9vw;}
	.album .cta .cta-text span{font-size:4.3vw;}
	.album .cta .cta-text-cont{position:static; top:0; left:0; transform: none; padding:20px 0.625rem;}
	.download{padding:20px 0;}
	.download .download-text{font-size: 5.5vw;}
	.download .download-text img{margin:15px 0 0 0;}
}

@media screen and (max-width: 500px) {
	.toptext{letter-spacing:1px;}
	h2,.blurb h2{font-size:34px;}
	p{font-size:16px; line-height:26px;}
	footer h2{font-size:25.31px;}
	footer .info{font-size:17px;}
	.squad .social span{font-size:40px;}
	.squad .social .fa{font-size:31px;}
	footer .copyright{font-size:14px;}
	.privacy h1{font-size:33.67px;}
	h3, .privacy p{font-size:16px;}
	#mc-embedded-subscribe{font-size:14px;}
	input.email{width:220px;}
	.redbar h3{font-size:20px;}
	.redbar .address{font-size:16px;}
}	

@media screen and (max-width: 400px) {
	.toptext{letter-spacing:0.4px;}
	h2{font-size:15px;}
	p{font-size:14px; line-height:24px;}
	input.email{width:180px;}
	.squad .social span{font-size:30px; padding-right:10px;}
	.squad .social .fa{font-size:24px;}
	footer h2{font-size:22.31px;}
	footer .copyright{font-size:13px;}
}	
@media screen and (max-width: 359px) {
	nav{height:97px;}
	.album {padding-top:97px;}
	.toptext{line-height:1; font-size:20px!important; margin-top:10px;}
	nav .buynow{margin-top:10px;}
}